## ruby-jekyll-multiple-languages 1.6.0

=== debian/changelog ===
ruby-jekyll-multiple-languages (1.6.0-2) unstable; urgency=medium

  * Rebuild from source after processing NEW.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 27 Dec 2019 01:48:59 +0100

ruby-jekyll-multiple-languages (1.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #946310)

 -- Daniel Leidert <dleidert@debian.org>  Fri, 06 Dec 2019 23:34:01 +0100
