=== debian/control ===
Source: ruby-jekyll-multiple-languages
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-multiple-languages.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-multiple-languages
Homepage: https://github.com/kurtsson/jekyll-multiple-languages-plugin
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-multiple-languages
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 4~),
         jekyll (>= 2.0),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: Jekyll plugin to internationalize sites
 Jekyll Multiple Languages is an internationalization plugin for Jekyll. It
 compiles a Jekyll site for one or more languages with a similar approach as
 Rails does. The different sites will be stored in subfolders with the same
 name as the language it contains.
