=== debian/watch ===
version=3
https://gemwatch.debian.net/jekyll-multiple-languages-plugin .*/jekyll-multiple-languages-plugin-([\d.]+)\.tar\.gz
