## ruby-jekyll-multiple-languages 1.6.1%2Bdfsg

=== debian/changelog ===
ruby-jekyll-multiple-languages (1.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root.
    (Standards-Version): Bump to 4.5.0.
    (Build-Depends): Use debhelper-compat.
    (Depends): Adjust jekyll dependencies.
  * d/copyright: Add brand/ and example/ and update file. Exclude brand/fonts.
  * d/docs: Rename to d/ruby-jekyll-multiple-languages.docs and add brand.
  * d/ruby-jekyll-multiple-languages.examples: Install example site.
  * d/rules: Add override to prevent license files from being installed.
  * d/watch: Change to github.com releases.
  * d/patches/Remove-git-from-gemspec.patch: Add patch.
    - Remove git call from gemspec.
  * d/patches/series: Add patch.
  * d/tests/build-site*: Add test to build the example site.
  * d/tests/control: Add build-site test.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 19 Feb 2020 12:07:32 +0100
