## ruby-jekyll-multiple-languages 1.6.1+dfsg

=== debian/control ===
Source: ruby-jekyll-multiple-languages
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12), gem2deb
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-multiple-languages
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-multiple-languages.git
Homepage: https://github.com/kurtsson/jekyll-multiple-languages-plugin
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-multiple-languages
Architecture: all
Depends: jekyll (<< 5.0), jekyll (>= 2.0), ${misc:Depends}, ${shlibs:Depends}
Enhances: jekyll
Description: Jekyll plugin to internationalize sites
 Jekyll Multiple Languages is an internationalization plugin for Jekyll. It
 compiles a Jekyll site for one or more languages with a similar approach as
 Rails does. The different sites will be stored in subfolders with the same
 name as the language it contains.
XB-Ruby-Versions: ${ruby:Versions}
