## ruby-jekyll-multiple-languages 1.7.0+dfsg

=== debian/changelog ===
ruby-jekyll-multiple-languages (1.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Add Upstream-Contact.
  * d/upstream/metadata: Remove Contact and Name fields.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 06 Jul 2020 12:18:26 +0200
