=== debian/control ===
--- 
+++ 
@@ -4,17 +4,21 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12), gem2deb
+Build-Depends: debhelper-compat (= 12),
+               gem2deb
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-multiple-languages
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-multiple-languages.git
 Homepage: https://github.com/kurtsson/jekyll-multiple-languages-plugin
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-jekyll-multiple-languages
 Architecture: all
-Depends: jekyll (<< 5.0), jekyll (>= 2.0), ${misc:Depends}, ${shlibs:Depends}
+Depends: jekyll (<< 5.0),
+         jekyll (>= 2.0),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Enhances: jekyll
 Description: Jekyll plugin to internationalize sites
  Jekyll Multiple Languages is an internationalization plugin for Jekyll. It
