=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installdocs:
	dh_installdocs -XLICENSE -XLICENSE.*
