=== debian/tests/control ===
Tests: build-site
Depends: @, @builddeps@, ruby-html-proofer, ruby-jekyll-paginate
Restrictions: allow-stderr
