=== debian/watch ===
version=4
opts="compression=gz,dversionmangle=s/\+dfsg\.?\d*$//,repacksuffix=+dfsg" \
  https://github.com/kurtsson/jekyll-multiple-languages-plugin/releases .*/v(\d[\d.]+)\.tar\.gz
